[问题]eexpress,问你几个问题

为当前最终发行版之前的所有版本提供支持
回复
wind21st
帖子: 24
注册时间: 2006-07-20 19:59
送出感谢: 0
接收感谢: 0

[问题]eexpress,问你几个问题

#1

帖子 wind21st » 2006-07-25 20:54

兄台一看就是个高手哈,有几个小问题希望指教一下
1。没次更新完ubuntu重启之后,我的操作系统选择框就多两个选项,一个什么linuxxxxx,一个linux.....(recovery)什么的,这个东西有没有办法去除掉阿?
2。有没有办法设置操作系统的启动顺序,我记得FC有这样的功能,ubuntu不知道有没有
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

Re: [问题]eexpress,问你几个问题

#2

帖子 drivel » 2006-07-25 21:03

wind21st 写了:兄台一看就是个高手哈,有几个小问题希望指教一下
1。没次更新完ubuntu重启之后,我的操作系统选择框就多两个选项,一个什么linuxxxxx,一个linux.....(recovery)什么的,这个东西有没有办法去除掉阿?
2。有没有办法设置操作系统的启动顺序,我记得FC有这样的功能,ubuntu不知道有没有
都可以修改/boot/grub/menu.lst来实现
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-07-25 21:05

1.在新利得里面搜索对应的不想要的低版本,比如/boot/grub/menu.list里面有这个行。
title Ubuntu, kernel 2.6.15-21-686
就搜索2.6.15-21这个字符串。把linux-image-2.6.15和linux-resxxxxx-2.6.15这样的结果选中,选择卸载。以后菜单里面就自动没这项目了。

2./boot/grub/menu.list里面就是次序。文本的,分段的,有说明文字的,自己调整就是。
● 鸣学
回复

回到 “老旧版本支持”